<?php
Class Index extends Controller{

	function __construct(){
		parent::__construct();
	}
	
	function index(){
		$this->view->render('views/index/index.php');
	}
	function logout()
	{
		$this->model->logout();
	}
	function user()
	{
		$this->view->user = $this->model->getUser();
		$this->view->render('views/index/user.php');
	}
	function submit_user()
	{
		$this->model->submit_user();
	}
}